@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk13911 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13909 { background-color:#E2A728; }
#bk13909 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13913 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13914 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13916 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13919 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13922 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13924 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk13907.b-plain > .column,#bk13907.b-plain > .g-column,#bk13907.b-both_diff > .column,#bk13907.b-both_diff > .g-column,#bk13907.b-headlines > .column,#bk13907.b-headlines > .g-column,#bk13907.b-album > .column,#bk13907.b-album > .g-column,#bk13907.b-tab > .column,#bk13907.b-tab > .g-column,#bk13907.b-accordion > .column,#bk13907.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13910.b-plain > .column,#bk13910.b-plain > .g-column,#bk13910.b-both_diff > .column,#bk13910.b-both_diff > .g-column,#bk13910.b-headlines > .column,#bk13910.b-headlines > .g-column,#bk13910.b-album > .column,#bk13910.b-album > .g-column,#bk13910.b-tab > .column,#bk13910.b-tab > .g-column,#bk13910.b-accordion > .column,#bk13910.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13911.b-plain > .column,#bk13911.b-plain > .g-column,#bk13911.b-both_diff > .column,#bk13911.b-both_diff > .g-column,#bk13911.b-headlines > .column,#bk13911.b-headlines > .g-column,#bk13911.b-album > .column,#bk13911.b-album > .g-column,#bk13911.b-tab > .column,#bk13911.b-tab > .g-column,#bk13911.b-accordion > .column,#bk13911.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13911 > div { padding: 15px; }
		#bk13925.b-plain > .column,#bk13925.b-plain > .g-column,#bk13925.b-both_diff > .column,#bk13925.b-both_diff > .g-column,#bk13925.b-headlines > .column,#bk13925.b-headlines > .g-column,#bk13925.b-album > .column,#bk13925.b-album > .g-column,#bk13925.b-tab > .column,#bk13925.b-tab > .g-column,#bk13925.b-accordion > .column,#bk13925.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk13926.b-plain > .column,#bk13926.b-plain > .g-column,#bk13926.b-both_diff > .column,#bk13926.b-both_diff > .g-column,#bk13926.b-headlines > .column,#bk13926.b-headlines > .g-column,#bk13926.b-album > .column,#bk13926.b-album > .g-column,#bk13926.b-tab > .column,#bk13926.b-tab > .g-column,#bk13926.b-accordion > .column,#bk13926.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13927.b-plain > .column,#bk13927.b-plain > .g-column,#bk13927.b-both_diff > .column,#bk13927.b-both_diff > .g-column,#bk13927.b-headlines > .column,#bk13927.b-headlines > .g-column,#bk13927.b-album > .column,#bk13927.b-album > .g-column,#bk13927.b-tab > .column,#bk13927.b-tab > .g-column,#bk13927.b-accordion > .column,#bk13927.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13908.b-plain > .column,#bk13908.b-plain > .g-column,#bk13908.b-both_diff > .column,#bk13908.b-both_diff > .g-column,#bk13908.b-headlines > .column,#bk13908.b-headlines > .g-column,#bk13908.b-album > .column,#bk13908.b-album > .g-column,#bk13908.b-tab > .column,#bk13908.b-tab > .g-column,#bk13908.b-accordion > .column,#bk13908.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13912.b-plain > .column,#bk13912.b-plain > .g-column,#bk13912.b-both_diff > .column,#bk13912.b-both_diff > .g-column,#bk13912.b-headlines > .column,#bk13912.b-headlines > .g-column,#bk13912.b-album > .column,#bk13912.b-album > .g-column,#bk13912.b-tab > .column,#bk13912.b-tab > .g-column,#bk13912.b-accordion > .column,#bk13912.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13928.b-plain > .column,#bk13928.b-plain > .g-column,#bk13928.b-both_diff > .column,#bk13928.b-both_diff > .g-column,#bk13928.b-headlines > .column,#bk13928.b-headlines > .g-column,#bk13928.b-album > .column,#bk13928.b-album > .g-column,#bk13928.b-tab > .column,#bk13928.b-tab > .g-column,#bk13928.b-accordion > .column,#bk13928.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13909.b-plain > .column,#bk13909.b-plain > .g-column,#bk13909.b-both_diff > .column,#bk13909.b-both_diff > .g-column,#bk13909.b-headlines > .column,#bk13909.b-headlines > .g-column,#bk13909.b-album > .column,#bk13909.b-album > .g-column,#bk13909.b-tab > .column,#bk13909.b-tab > .g-column,#bk13909.b-accordion > .column,#bk13909.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13909 > div { padding: 0px; }
		#bk13913.b-plain > .column,#bk13913.b-plain > .g-column,#bk13913.b-both_diff > .column,#bk13913.b-both_diff > .g-column,#bk13913.b-headlines > .column,#bk13913.b-headlines > .g-column,#bk13913.b-album > .column,#bk13913.b-album > .g-column,#bk13913.b-tab > .column,#bk13913.b-tab > .g-column,#bk13913.b-accordion > .column,#bk13913.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13913 > div { padding: 15px; }
		#bk13914.b-plain > .column,#bk13914.b-plain > .g-column,#bk13914.b-both_diff > .column,#bk13914.b-both_diff > .g-column,#bk13914.b-headlines > .column,#bk13914.b-headlines > .g-column,#bk13914.b-album > .column,#bk13914.b-album > .g-column,#bk13914.b-tab > .column,#bk13914.b-tab > .g-column,#bk13914.b-accordion > .column,#bk13914.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13914 > div { padding: 15px; }
		#bk13915.b-plain > .column,#bk13915.b-plain > .g-column,#bk13915.b-both_diff > .column,#bk13915.b-both_diff > .g-column,#bk13915.b-headlines > .column,#bk13915.b-headlines > .g-column,#bk13915.b-album > .column,#bk13915.b-album > .g-column,#bk13915.b-tab > .column,#bk13915.b-tab > .g-column,#bk13915.b-accordion > .column,#bk13915.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13916.b-plain > .column,#bk13916.b-plain > .g-column,#bk13916.b-both_diff > .column,#bk13916.b-both_diff > .g-column,#bk13916.b-headlines > .column,#bk13916.b-headlines > .g-column,#bk13916.b-album > .column,#bk13916.b-album > .g-column,#bk13916.b-tab > .column,#bk13916.b-tab > .g-column,#bk13916.b-accordion > .column,#bk13916.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13916 > div { padding: 15px; }
		#bk13917.b-plain > .column,#bk13917.b-plain > .g-column,#bk13917.b-both_diff > .column,#bk13917.b-both_diff > .g-column,#bk13917.b-headlines > .column,#bk13917.b-headlines > .g-column,#bk13917.b-album > .column,#bk13917.b-album > .g-column,#bk13917.b-tab > .column,#bk13917.b-tab > .g-column,#bk13917.b-accordion > .column,#bk13917.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13918.b-plain > .column,#bk13918.b-plain > .g-column,#bk13918.b-both_diff > .column,#bk13918.b-both_diff > .g-column,#bk13918.b-headlines > .column,#bk13918.b-headlines > .g-column,#bk13918.b-album > .column,#bk13918.b-album > .g-column,#bk13918.b-tab > .column,#bk13918.b-tab > .g-column,#bk13918.b-accordion > .column,#bk13918.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13919.b-plain > .column,#bk13919.b-plain > .g-column,#bk13919.b-both_diff > .column,#bk13919.b-both_diff > .g-column,#bk13919.b-headlines > .column,#bk13919.b-headlines > .g-column,#bk13919.b-album > .column,#bk13919.b-album > .g-column,#bk13919.b-tab > .column,#bk13919.b-tab > .g-column,#bk13919.b-accordion > .column,#bk13919.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13919 > div { padding: 15px; }
		#bk13920.b-plain > .column,#bk13920.b-plain > .g-column,#bk13920.b-both_diff > .column,#bk13920.b-both_diff > .g-column,#bk13920.b-headlines > .column,#bk13920.b-headlines > .g-column,#bk13920.b-album > .column,#bk13920.b-album > .g-column,#bk13920.b-tab > .column,#bk13920.b-tab > .g-column,#bk13920.b-accordion > .column,#bk13920.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13921.b-plain > .column,#bk13921.b-plain > .g-column,#bk13921.b-both_diff > .column,#bk13921.b-both_diff > .g-column,#bk13921.b-headlines > .column,#bk13921.b-headlines > .g-column,#bk13921.b-album > .column,#bk13921.b-album > .g-column,#bk13921.b-tab > .column,#bk13921.b-tab > .g-column,#bk13921.b-accordion > .column,#bk13921.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13922.b-plain > .column,#bk13922.b-plain > .g-column,#bk13922.b-both_diff > .column,#bk13922.b-both_diff > .g-column,#bk13922.b-headlines > .column,#bk13922.b-headlines > .g-column,#bk13922.b-album > .column,#bk13922.b-album > .g-column,#bk13922.b-tab > .column,#bk13922.b-tab > .g-column,#bk13922.b-accordion > .column,#bk13922.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13922 > div { padding: 15px; }
		#bk13923.b-plain > .column,#bk13923.b-plain > .g-column,#bk13923.b-both_diff > .column,#bk13923.b-both_diff > .g-column,#bk13923.b-headlines > .column,#bk13923.b-headlines > .g-column,#bk13923.b-album > .column,#bk13923.b-album > .g-column,#bk13923.b-tab > .column,#bk13923.b-tab > .g-column,#bk13923.b-accordion > .column,#bk13923.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13924.b-plain > .column,#bk13924.b-plain > .g-column,#bk13924.b-both_diff > .column,#bk13924.b-both_diff > .g-column,#bk13924.b-headlines > .column,#bk13924.b-headlines > .g-column,#bk13924.b-album > .column,#bk13924.b-album > .g-column,#bk13924.b-tab > .column,#bk13924.b-tab > .g-column,#bk13924.b-accordion > .column,#bk13924.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13924 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
